ariadne==0.23.0
broadcaster==0.3.1
graphql-core==3.2.5
async-property==0.2.2
psycopg[binary]==3.2.3
psycopg-pool==3.2.4
uvicorn==0.34.0
starlette==0.46.0
requests==2.32.3
Jinja2==3.1.5
python-keycloak==5.3.1
python-multipart==0.0.20
websockets==15.0
